## nq 0.2.1

=== debian/changelog ===
nq (0.2.1-1) unstable; urgency=medium

  * Initial packaging (Closes: #882567)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Fri, 24 Nov 2017 02:16:47 +0100
