=== debian/control ===
Source: nq
Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1
Homepage: https://github.com/chneukirchen/nq
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/nq.git/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/nq.git

Package: nq
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lightweight queue system
 These small utilities allow creating very lightweight job queue
 systems which require no setup, maintenance, supervision, or any
 long-running processes.
 .
 `nq` should run on any POSIX.1-2008 compliant system which also
 provides a working flock(2).  Tested on Linux 2.6.37, Linux 4.1,
 OpenBSD 5.7, FreeBSD 10.1, Mac OS X 10.3 and
 SmartOS joyent_20160304T005100Z.
