## nq 0.2.2

=== debian/changelog ===
nq (0.2.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3
    * Update debian/copyright.
      Refer to the CC0-1.0 license file under /usr/share/common-licenses
    * Use an HTTPS format URI

  * Lintian overrides
    * Relocate to debian/source/
    * Rename debian-watch-may-check-gpg-signature

  * Ship upstream's changelog
  * Switch to debhelper 11
  * debian/rules: Remove spurious --parallel

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Tue, 13 Feb 2018 20:58:01 +0100

nq (0.2.2-1) unstable; urgency=medium

  * New upstream version (2017-12-21)
    * Fix an infinite loop in fq when `$NQDIR` is set and inotify is used.
      Thanks to Sebastian Reuße.
  * debian/changelog: Declared compliance with policy 4.1.2
    * No change needed
    * 4.1.3 compliance pending a base-files update containing the CC0 license
  * Silenced the debian-watch-could-verify-download Lintian warning
    Upstream releases signed git tags, and those are the signatures we check.

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Fri, 05 Jan 2018 23:25:05 +0100
