=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11), dh-exec
+Standards-Version: 4.1.3
 Homepage: https://github.com/chneukirchen/nq
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/nq.git/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/nq.git
