=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nq-$1\.tar\.gz/ \
  https://github.com/chneukirchen/nq/releases .*/v?(\d\S+)\.tar\.gz
