## nq 0.3.1

=== debian/changelog ===
nq (0.3.1-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make
    Closes: #951530

  [ nicoo ]
  * Setup Salsa CI
  * d/changelog: Update nicoo's name and address
  * d/watch: Use upstream's canonical repository, at vuxu.org
  * d/copyright: Refer to upstream's canonical repo at vuxu.org
  * d/source: Drop unused lintian-overrides

 -- nicoo <nicoo@debian.org>  Mon, 02 Nov 2020 11:49:55 +0100

nq (0.3.1-3) unstable; urgency=medium

  * Upstream repository relocated to https://github.com/leahneukirchen
  * Update upstream's signing key
  * Update authorship information

  * debian/control
    + Update Homepage
    + debian/control: Declare compliance with policy v4.5.0.
    + debian/control: Declare compliance with policy v4.5.0.
      No change needed.

  * debian/gbp.conf
    + Move packaging branch to debian/sid, use DEP14
    + Fixup pristine-tar usage

  * debian/rules
    + Honor build flags (incl. hardening)
    + Fail build on dh_missing
    + Update to uscan v4, use git mode, check tag signature

 -- nicoo <nicoo@debian.org>  Sat, 15 Feb 2020 23:23:27 +0100

nq (0.3.1-2) unstable; urgency=low

  * Switch to debhelper 12.
    The compatibility level is now controlled through a Build-Depends

  * debian/gbp.conf
    + Commit upstream tarballs to pristine-tar.
    + Compress tarballs with xz.

  * debian/control
    + Comply with policy 4.3.0
      Set Rules-Requires-Root to no
    + Update Maintainer's email address

  * debian/copyright: Update Debian maintainer's copyright line

 -- nicoo <nicoo@debian.org>  Mon, 04 Mar 2019 21:55:59 +0100

nq (0.3.1-1) unstable; urgency=medium

  * New upstream version (2018-03-07)
  * Use dh_installchangelogs rather than dh_exec
  * Migrate the packaging repository to salsa.d.o

 -- nicoo <nicoo@debian.org>  Sat, 24 Mar 2018 00:24:56 +0100
