=== debian/changelog ===
nq (1.0-0.2) unstable; urgency=medium

  *  Replace /usr/bin/fq by /usr/bin/nqtail in debian/tests.

 -- Hilmar Preuße <hille42@debian.org>  Mon, 22 Jul 2024 12:31:00 +0200

nq (1.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  * New upstream version (Closes: #1038937).
    - Incompatible change: The fq utility has been renamed to nqtail.
    - Incompatible change: The tq utility has been renamed to nqterm.
    This should solve the file conflict with the fq package
    (Closes: #1005961).

  * Bump Standards and dh compat version, no changes needed.
  * Add upstream metadata file.

  [ Christoph Biedl ]
  * Add autopkg test.

 -- Hilmar Preuße <hille42@debian.org>  Sat, 06 Jul 2024 15:34:34 +0200
