=== debian/control ===
Source: nq
Maintainer: nicoo <nicoo@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://git.vuxu.org/nq/about/
Vcs-Browser: https://salsa.debian.org/debian/nq
Vcs-Git: https://salsa.debian.org/debian/nq.git
Rules-Requires-Root: no

Package: nq
Architecture: any
Conflicts: fq
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lightweight queue system
 These small utilities allow creating very lightweight job queue
 systems which require no setup, maintenance, supervision, or any
 long-running processes.
 .
 `nq` should run on any POSIX.1-2008 compliant system which also
 provides a working flock(2).  Tested on Linux 2.6.37, Linux 4.1,
 OpenBSD 5.7, FreeBSD 10.1, Mac OS X 10.3 and
 SmartOS joyent_20160304T005100Z.
