=== debian/tests/control ===
Tests: run-testsuite
Depends: perl, @,
